

/* shop by room section css */
.shop-by-room-section {
    overflow: hidden;
}
.shop-by-room-section .section-title {
    padding-bottom: 22px;
}
.shop-by-room-tab .nav-tabs {
    width: 100%;
    max-width: 1210px;
    margin: 0 auto;
    border-bottom: 2px solid #393939;
    justify-content: center;
    gap: 70px;
}
.shop-by-room-tab .nav-tabs .nav-item button {
    background: transparent;
    border: 0;
    font-family: "Greycliff CF",sans-serif;
    font-size: 24px;
    line-height: 29px;
    font-weight: 500;
    color: #393939;
    padding-bottom: 6px;
    transition: all 0.3s ease-in-out;
}
.shop-by-room-tab .nav-tabs .nav-item button.active {
    font-weight: 800;
}
.shop-by-room-tab .shop-by-category-list ul li {
    width: 50%;
}
.shop-by-room-tab .shop-by-category-list {
    padding-top: 29px;
}
@media (max-width: 991px) {
    .shop-by-room-tab-nav {
        overflow: auto;
        width: calc(100% + 32px);
        padding-bottom: 5px;
        margin: 0 -16px;
    }
    .shop-by-room-tab .nav-tabs {
        width: 991px;
        justify-content: start;
        padding: 0 15px;
    }
    .shop-by-room-section .section-title {
        padding-bottom: 28px;
    }
}
@media (max-width: 767px) {
    .shop-by-room-tab .shop-by-category-list ul li {
        width: 100%;
    }
    .shop-by-room-tab .nav-tabs .nav-item button {
        font-size: 20px;
        line-height: 23px;
    }
    .shop-by-room-tab .shop-by-category-list ul li .category-box a .category-img {
        padding: 32.26%;
    }
    .shop-by-room-tab .shop-by-category-list ul {
        row-gap: 16px;
    }
}